Pular para o conteúdo
Ver todas as ameaças

WP Ticket Customer Service Software & Support Ticket System - CVE-2021-24622

Alvo: WP Ticket Customer Service Software & Support Ticket System

Descrição

Vulnerabilidade armazenada de scripts intermitidos (XSS) descoberta por Tri Wanda Septian no plug-in do Ticket WordPress WP (versões <= 5.10.3).

Software
WP Ticket Customer Service Software & Support Ticket System
Tipo Software
Plugin
CVE
CVE-2021-24622
Tags
Nâo informado
Data de publicação
20/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress